lapacke_sopgtr_work.c(3)

NAME
lapacke_sopgtr_work.c

SYNOPSIS

#include 'lapacke_utils.h'

  Functions
lapack_int LAPACKE_sopgtr_work (int matrix_layout, char uplo, lapack_int n, const float *ap, const float *tau, float *q, lapack_int ldq, float *work)

Function Documentation

  lapack_int LAPACKE_sopgtr_work (int matrix_layout, char uplo, lapack_int n, const float * ap, const float * tau, float * q, lapack_int ldq, float * work)

Definition at line 36 of file lapacke_sopgtr_work.c.

Author

Generated automatically by Doxygen for LAPACK from the source code.